@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
}


@font-face {
    font-family: 'Rockwell';
    src: url('/Rockwell.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Rockwell ExtraBold';
    src: url('/Rockwell-ExtraBold.ttf') format('Truetype');
    font-weight: 400;
    font-style: normal;


}

.section h2.visually-hidden,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }


a:hover,
a:focus { color:var(--bs-primary) }

html.secondary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, 
html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link, 
html.primary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, html.primary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link,
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next, 
html.secondary-color-light .archive-link .btn-link,
html.primary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
html.primary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .next, 
html.primary-color-light .archive-link .btn-link  {--bs-btn-color:var(--bs-primary)!important }

.site-header .site-title-wrapper { background:var(--bs-white) }
.site-header .site-title { font-family:"Rockwell",sans-serif; color:var(--bs-primary)}
.component-aotw.layout-align .player .player-details .player-name:hover { color:var(--bs-primary)}

.section-videos .component-video.layout-slider .video-btn-overlay .center-icon-pre { color:var(--bs-primary)}


.site-footer a { opacity:1 }
body { background:url(/images/setup/Texture_-Roxbury_Community_College-.png) repeat 0 0 #000 }

a[href*="wiki"] { background:var(--bs-white)!important; color:var(--bs-primary)!important }


html.secondary-color-light .component-headlines.layout-flow .slick-arrow,
.section-wrapper.section-photo-gallery h2.visually-hidden,
.section-wrapper.section-standings h2.visually-hidden,
.section-wrapper.section-parallax h2.visually-hidden,
.section-wrapper.section-banners h2.visually-hidden, .section-wrapper.section-videos h2.visually-hidden,
.section-wrapper.section-schedule-results h2.visually-hidden, .section-wrapper.section-latest-news h2.visually-hidden,
.section-wrapper.section-hero h2.visually-hidden { color:var(--bs-white)!important }
.section-wrapper.section-event-countdown h2.visually-hidden { color: var(--bs-dark)!important }


html.secondary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, 
html.secondary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link, 
html.primary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, 
html.primary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link { color: var(--bs-primary)!important }


    .section-schedule-results .component-tabs .nav-pills .nav-link { color:var(--bs-primary)}
    .section-schedule-results .image-overlay,
    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-white)!important}
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}
    .component-scoreboard.layout-tabular .event-links .text,
    .component-scoreboard.layout-tabular .sport-name .sport-name-wrapper { color:var(--bs-white)!important }
    .component-scoreboard.layout-tabular .sport-name a:hover .sport-name-wrapper { color:var(--bs-secondary)!important }

.component-countdown.layout-matchup .team-logo img { max-height:120px }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span { background:var(--bs-white); color:var(--bs-primary); border-color:var(--bs-secondary)}
.component-countdown.layout-matchup li .countdown-digit { background:var(--bs-primary); border-color:white!important; border-width:2px!important}

    .section-featured-athletes { background:var(--bs-secondary) }
    .section-featured-athletes .component-aotw.layout-align .player-name,
    .section-featured-athletes .component-aotw.layout-align .player .player-bio,
    .section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child { color:var(--bs-primary)}
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:var(--bs-primary)}

    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:80px!important }
    .site-footer .affiliate-logos ul { gap:2rem!important }

    .section-event-countdown { background:var(--bs-secondary)!important }
    .component-countdown.layout-matchup .logo-col .team-name,
    .section-event-countdown .component-countdown.layout-matchup .countdown-label,
    .component-countdown.layout-matchup .event-details { color:var(--bs-primary)}
    .component-countdown.layout-matchup .vs-at { color:var(--bs-primary)}

.section-videos .component-video.layout-slider .card-img-overlay a:hover { color:var(--bs-primary)!important; text-decoration:underline}

.section-social-icons { display:none }
.section-sponsors { background:var(--bs-white)}

.site-footer .text .title { font-family:"Rockwell",sans-serif; font-weight:normal; font-size:1.25rem!important; letter-spacing:0.1rem }
.section-schedule-results .component-scoreboard .event-row { background:none; color:var(--bs-white)}
.archive-link .btn-link { --bs-btn-bg:var(--bs-white) ; --bs-btn-color:var(--bs-primary); --bs-btn-hover-bg:var(--bs-secondary); --bs-btn-hover-color:var(--bs-primary) }

.section-featured-athletes .component-aotw.layout-align .slick-list:before,
.section-featured-athletes .component-aotw.layout-align .slick-list:after { background:var(--bs-primary)}
.section-featured-athletes .component-aotw.layout-align .player-name, .section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child { font-family:"Rockwell ExtraBold", sans-serif}
.section-featured-athletes .component-aotw.layout-align .player .player-bio { font-weight:500}
.section-featured-athletes .component-aotw.layout-align .slick-pp,
.section-featured-athletes .component-aotw.layout-align .slick-arrow { color:var(--bs-primary)!important}

.section-videos .component-video.layout-slider .card-date { color:var(--bs-primary)}
.section-videos .component-video.layout-slider .card { border:none; background:var(--bs-white)!important }
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next { --bs-btn-bg:var(--bs-white); --bs-btn-color:var(--ns-primary)}


.component-headlines.layout-flow .slick-slide .card-title .item-link,
.archive-link .btn-link,
.section-latest-news .card-title a,
.archive-in-header .component-archive-link a,
.component-countdown.layout-matchup .event-title,
.section-videos .component-video.layout-slider .card-img-overlay a,
.component-headlines.layout-flow .slick-slide .read-more-button .btn { font-family:"Rockwell",sans-serif; }
.section-schedule-results .component-tabs .nav-pills li:last-child:before { border-color:var(--bs-primary)}


.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle,
.section-schedule-results .component-tabs .nav-pills .nav-link { font-family:"Rockwell ExtraBold",sans-serif!important }

.component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-color: var(--bs-primary) }

.section-latest-news .component-title:before { content:"More News"; color:var(--bs-white); font-family:"Rockwell"}
.section-latest-news .component-title span { display:none }
.archive-in-header .component-archive-link a { color:var(--bs-primary)}
.archive-in-header .component-archive-link { background:var(--bs-white)}

.section-latest-news .date,
.section-latest-news .card-title a { color:var(--bs-white)}

.component-countdown.layout-matchup .logo-col.team-2 .team-name { max-width:15rem }
.component-headlines.layout-flow .slick-arrow { background:var(--bs-primary)}

.site-footer .social-icons-footer .nav-link:hover { color:var(--bs-secondary) }
.site-footer .privacy-links a:hover,
.site-footer .footer-links a:hover span { text-decoration:underline!important ; color:var(--bs-secondary)}

.site-footer .affiliate-logos .component-banner.layout-flex .item a[href*="https://www.rcc.mass.edu/"] img { max-width:170px!important }


    .component-headlines.layout-flow .slick-slide .card-details { background-color:var(--bs-white)}
    .component-headlines.layout-flow .slick-slide .card-title .item-link,
    .component-headlines.layout-flow .slick-slide .article-details > * { color:var(--bs-primary); opacity:1; }
    .component-headlines.layout-flow .slick-active .card-body:after { border-color:var(--bs-primary)}

@media only screen and (min-width:992px) {

    html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand,
    .site-header .component-navbar-secondary .navbar-brand,
    .site-header .secondary-navigation .nav-link { color:var(--bs-white)!important }

    .component-aotw.layout-align .player .headshot { border:0.5rem  solid var(--bs-primary)}
    .site-header .primary-nav-wrapper > .container:before { background:var(--bs-white) }
    .site-header .primary-nav-wrapper a { color:var(--bs-primary)!important; opacity:1 }
    .site-header .header-buttons button { --bs-btn-color:var(--bs-primary) }


    .site-header .primary-nav-wrapper a[href*="wiki"] { position:absolute; top:0 }
    .site-header .primary-nav-wrapper a[href*="wiki"] + a { display:none }
    .site-header .primary-nav-wrapper .code-link { display:none }
    .site-header .primary-nav-wrapper .dropdown-menu a[href*="wiki"] { position:static }


    .site-header .component-navbar-secondary .navbar-brand { margin-left:15% }

    .component-countdown.layout-matchup .event-title { font-size:2rem; font-weight:700!important ] }


    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { background:var(--bs-white)!important }
    .site-header .menu .component-navbar-primary .dropdown-menu { background:var(--bs-white)!important }
    
    .site-header .menu .component-navbar-primary .megamenu .nav-item.has-megamenu > .nav-link { border-color:var(--bs-secondary)!important }
    .site-header .menu .component-navbar-primary .megamenu .dropdown-menu.level-4 ul[data-flex="true"] .nav-item:not(.brand-icon):before { color:var(--bs-primary)}

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-family:"Rockwell",sans-serif; color:var(--bs-primary)}


    .section-featured-athletes .component-aotw.layout-align:before { background-image:url("/images/setup/Secondary_Logo_-_1x.png"); opacity:40%; right:-300px; width:350px }
    

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before  { background:var(--bs-primary)}

    
}

@media only screen and (max-width:991px) {

.site-footer { margin-top:0 }    

    .site-header { background:var(--bs-white)}

.section-container .component-headlines .page-details { background:var(--bs-white)  }
.section-container .component-headlines .page-details .component-title:before { color:var(--bs-primary)!important }

    .site-header .navbar-toggler .icon-bar { background-color:var(--bs-primary)}
    .site-header .menu-active .navbar-brand { background:var(--bs-primary)}

    .component-headlines.layout-flow .slick-slide .card-body { background:var(--bs-white)}
.section-featured-athletes .component-aotw.layout-align .slick-dots button:before { border-color:var(--bs-primary)}
.section-featured-athletes .component-aotw.layout-align .slick-dots .slick-active button:before { background-color:var(--bs-primary) }
    

    html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand,
    .site-header .component-navbar-secondary .navbar-brand,
    .site-header .secondary-navigation .nav-link { color:var(--bs-primary)!important }
    .site-header .component-navbar-secondary .navbar-brand { display:block!important }    
    
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-family:"Rockwell",sans-serif }
    
}
